Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 11:38:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Dear Centerpoint team</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Have yourll decided not to reply to my emails? How unprofessional of your team to not respond to customer queries. It’s worst, you have my money and you don’t have the decency to reply to me nor pay me back.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I need my money back please.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Regards</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Irshad </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Irshad Khan &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 28, 2021 12:51:05 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2021057] - Click &amp; Collect
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Dear Centerpoint team</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">I’m yet to receive your response on resolving my issue.</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Regards</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Irshad</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Irshad Khan &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, June 26, 2021 12:47:32 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2021057] - Click &amp; Collect</font>
<div> </div>
</div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dear Centerpoint team,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I am yet to receive my refund and its almost 20 days now.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Please arrange for the refund to be credited in a different way if your bank transfer is not working.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Irshad</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 6, 2021 10:08 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2021057] - Click &amp; Collect</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irshad,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br>
<br>
This is clearly not the experience we want our customers to have when they shop with us. <br>
​<br>
Please consider this a rare exception and we would request you to kindly wait for the mentioned time period to be over.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for understating and cooperation.<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021057